# Milk Sad Research Data

In this repository, we publish some selected snippets and data sets of our research.

Note that we're currently very selective when it comes to publishing raw data on specific affected wallets or keys. Our current published collections focus on discovered addresses, as well as other data which can help end users to determine if their wallet is affected.

See [https://milksad.info](https://milksad.info) and [https://milksad.info/updates.html](https://milksad.info/updates.html) for more context.

### Caveats

This repository is a work-in-progress and relative paths will likely change. Expect links to specific sub-folders and files to break over time.

### License

This repository does not have an official copyright license yet.

As we add more research data, we'll revisit this and see if the copyright is relevant for the data at all, for example as "database rights" of the compiled information, or if the data is already considered to be fully in the public domain.

We're currently considering the [CC BY 4.0](https://creativecommons.org/licenses/by/4.0/) license but this is not yet decided.

See also the `README.md` files in the data folders, which may specify different licenses for individual files or folders.

### Statistics

See the statistics script.

### Combined address lists

See the generation scripts.

### Contact

Contact us at team@milksad.info .